Subject: [bug#42117] [PATCH] gnu: Add r-tidymodels and its many dependencies

From: Lo Peter <[email-masked]>
Date: Mon, 29 Jun 2020 13:48:59 +0800

Dear all,

I am submitting a patch series for r-tidymodels and its many dependencies.

Regards,
Peter